devel/p5-Test-Pod-Spelling-CommonMistakes - The NetBSD Packages Collection

Checks POD for common spelling mistake

This module checks modules POD for common spelling errors. This differs
than Test::Spelling because it doesn't use your system spellchecker and
instead uses Pod::Spell::CommonMistakes for the heavy lifting. Using it
is the same as any standard Test::* module, as seen here.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/p5-Pod-Spell-CommonMistakes devel/p5-Test-Pod lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 8.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 8.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 8.0i386p5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 8.0i386p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 8.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 8.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 8.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 8.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 8.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 8.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0aarch64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0aarch64p5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0aarch64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0alphap5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0alphap5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0alphap5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0earmv6hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0earmv6hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0earmv6hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0earmv7hfp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0i386p5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0i386p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0mips64ebp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0mips64ebp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0mips64ebp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0mips64ebp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0mips64ebp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0powerpcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0sparc64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0sparc64p5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0sparc64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0sparcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0sparcp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0sparcp5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0sparcp5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb6.tgz
NetBSD 9.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz
NetBSD 9.0x86_64p5-Test-Pod-Spelling-CommonMistakes-1.001nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.